/* CSS Document */

body {
	padding: 3em 0;
	background: #eee;
	font-size: 1em;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	line-height: 2;
}

h1 {
	font-size: 1.3em;
}

.main-contents {
	margin: 0 auto;
	width: 1400px;
	display: flex;
	justify-content: space-between;
}

.main-contents .text-box,
.main-contents .photo-box {
	width: 650px;
}
@media screen and (max-width: 1440px) {
	.main-contents { width: 1200px; }
	.main-contents .text-box,
	.main-contents .photo-box { width: 550px;}
}

@media screen and (max-width: 1280px) {
	.main-contents { width: 1200px; }
	.main-contents .text-box,
	.main-contents .photo-box { width: 550px;}
}

@media screen and (max-width: 1024px) {
	.main-contents { width: 900px; }
	.main-contents .text-box,
	.main-contents .photo-box { width: 400px;}
}

@media screen and (max-width: 960px) {
	.main-contents { margin-left: auto; margin-right: auto; width: 90%; display: block; }
	.main-contents .text-box,
	.main-contents .photo-box { width: 100%;}
}

.main-contents .text-box .logo-box {
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 960px) {
	.main-contents .text-box .logo-box { display: block; }
}

.main-contents .text-box .logo-box .logo { width: 30%;}
.main-contents .text-box .logo-box .name { width: 65%;}

@media screen and (max-width: 960px) {
	.main-contents .text-box .logo-box { display: block; }
	.main-contents .text-box .logo-box .logo { width: 100%;}
	.main-contents .text-box .logo-box .name { width: 100%;}
}

.main-contents .text-box .logo-box .logo img {
	width: 100%;
}

.main-contents .text-box .table-box {
	display: table;
}

.main-contents .text-box .table-box .table-th {
	display: table-cell;
	width: 150px;
}

@media screen and (max-width: 960px) {
	.main-contents .text-box .table-box .table-th { width: 100px;}
}

.main-contents .photo-box img {
	width: 100%;
}

